<template>
  <v-content>
    <v-fade-transition mode="out-in">
      <router-view />
    </v-fade-transition>
    <core-footer/>
    <v-btn
      fab
      bottom
      right
      color="pink"
      dark
      fixed>
      <v-icon>mdi-plus</v-icon>
    </v-btn>
  </v-content>
</template>

<script>
export default {
  metaInfo () {
    return {
      title: 'SMDashboard'
    }
  }
}
</script>

<style>
/*#core-view {
  padding-bottom: 100px;
}*/
</style>
